.logo img {
    display: inline;
    padding-bottom: 4px;
    max-height: 100%;
    max-width: 150px;
}

.skin-black .main-header>.logo {
    background-color: #EEE33C;
    color: #333;
    border-bottom: 0 solid transparent;
    border-right: 1px solid #eee;
}

.skin-black .main-header>.logo:hover {
    background-color: #a69b2f;
}

.skin-black .main-header .navbar {
    background-color: #EEE33C;
}

.skin-black .main-header .navbar>.sidebar-toggle {
    color: #111213;
    border-right: 1px solid #eee;
}

.skin-black .main-header .navbar .sidebar-toggle:hover {
    color: #111213;
    background-color: #d5c93c;
}

.skin-black .main-header .navbar .nav>li>a {
    color: #111213;;
}

.skin-black .main-header .navbar .nav>li>a:hover{
    color: #434445;
    background-color: #d5c93c;
}

.skin-black .main-header .navbar .nav>li>a:hover, .skin-black .main-header .navbar .nav>li>a:active, .skin-black .main-header .navbar .nav>li>a:focus, .skin-black .main-header .navbar .nav .open>a, .skin-black .main-header .navbar .nav .open>a:hover, .skin-black .main-header .navbar .nav .open>a:focus, .skin-black .main-header .navbar .nav>.active>a {
    background-color: #d5c93c;
    color: #434445;
}

/* sidebar */
.skin-black .wrapper, .skin-black .main-sidebar, .skin-black .left-side {
    background-color: #111213;
}

.skin-black .sidebar a {
    color: lightgrey;
}

.skin-black .sidebar-menu>li:hover>a, .skin-black .sidebar-menu>li.active>a {
    color: #fff;
    background: #222324;
    border-left-color: #fff;
}

.skin-black .treeview-menu>li>a {
    color: #7f8081;
}

.skin-black .sidebar-menu>li>.treeview-menu {
    margin: 0 1px;
    background: #333435;
}

.bg-aqua{
    background-color: #58c3de !important;
}

.bg-red{
    background-color: #c14232 !important;
}

.bg-green{
    background-color: #289a66 !important;
}

.bg-purple {
    background-color: #7470a7 !important;
}

.bg-yellow{
    background-color: #e8a63d !important;
}

.box.box-primary {
    border-top-color: #D2D6DE;
}

.bg-light-yellow{
    background: #EEE33C !important;
}

.breadcrumb>li>span{
    color: #111213;;
}